package com.tzld.piaoquan.growth.common.common.enums;

import lombok.Getter;

@Getter
public enum TimeEnum {

    SECOND(1, "秒"),
    MINUTE(60, "分"),
    HOUR(60 * 60, "小时"),
    DAY(60 * 60 * 24, "天");

    final Integer time;
    final String desc;

    TimeEnum(Integer time, String desc) {
        this.time = time;
        this.desc = desc;
    }
}
